/****************************************************************************************************************************
 * Reset css
****************************************************************************************************************************/
html, body{height:100%; font-size:100.01%;}
body{font-size:100.01%;}
body, h1, h2, h3, h4, h5, h6, p, ol, ul, br, hr, form, input, table, tr, td{margin:0px; padding:0px;}
a, input{outline:none;}
ul li {list-style:none !important;}
img {border:0px solid !important;}
/****************************************************************************************************************************
 * new body
****************************************************************************************************************************/

.clear {width:0px; height:0px; margin:0px; padding:0px; line-height:0px; font-size:0px; clear:both;}

body {margin:0; font-size:13px; line-height:21px; color:#002f5e; font-family:Verdana,Helvetica,sans-serif; background:url(../images/mainbg.png) top center;}

#header {width:100%; height:510px; background:url(../images/header_bg.png) repeat-x;}
#header-inner {width:100%; height:295px; background:url(../images/header_bg.png) repeat-x;}
#headerwrap {width:993px; margin:0 auto;}
#header-left {width:207px; height:480px; background:url(../images/header_greenbox.jpg); float:left; padding-left:38px;}
#header-left-inner {width:207px; height:261px; background:url(../images/header_greenbox.jpg); float:left; padding-left:38px;}
#header-right {width:748px; height:480px; float:left;}
#header-right-inner {width:748px; height:261px; float:left;}

#logo-1 { width:207px; height:76px; background:url(../images/logo_1.png) no-repeat;}
a#logo-1-link { display:block; position:relative; color:#000; text-decoration:none;  }
a#logo-1-link, a#logo-1-link span, span#logo-1-link-span { width:207px; height:76px; display:block; overflow:hidden; margin:0; padding:0; cursor:pointer; }
a#logo-1-link span, span#logo-1-link-span { position:absolute; left:0; top:0; background:url(../images/logo_1.png) no-repeat left top; }

#fairfieldlogo-btn{width:171px; height:79px; background:url(../images/fairfield_logo.png) no-repeat; text-indent:-5000px; margin-top:25px;}
#fairfieldlogo-btn ul{border: 0; margin: 0; padding: 0; list-style-type: none; text-align: center; clear:left;}
#fairfieldlogo-btn ul li{display: block; float: left; text-align: center; padding: 0; margin: 0;}
#fairfieldlogo-btn ul li a span{display:none;}
#fairfieldlogo-btn ul li a.fairfieldlogo-box{width:171px; height:79px; margin:0px; padding:0px; display:block;}

#connecticut_premier {width:173px; height:46px; background:url(../images/connecticut_premier_bariatric.png) no-repeat; margin-top:35px;}

#headermag-btn{width:117px; height:153px; background:url(../images/header_magazine.png) no-repeat; text-indent:-5000px; margin-top:15px; margin-left: 21px;}
#headermag-btn ul{border: 0; margin: 0; padding: 0; list-style-type: none; text-align: center; clear:left;}
#headermag-btn ul li{display: block; float: left; text-align: center; padding: 0; margin: 0;}
#headermag-btn ul li a span{display:none;}
#headermag-btn ul li a.headermag-box{width:117px; height:153px; margin:0px; padding:0px; display:block;}

#greenbox-phone {width:180px; margin-left:10px; margin-top:10px; font:28px "Times New Roman", Times, serif; color:#052448; font-style:italic; font-weight:bold;}

#logo-2 { width:87px; height:71px; float:left; background:url(../images/logo_2.png) no-repeat;}
a#logo-2-link { display:block; position:relative; color:#000; text-decoration:none;  }
a#logo-2-link, a#logo-2-link span, span#logo-2-link-span { width:87px; height:71px; display:block; overflow:hidden; margin:0; padding:0; cursor:pointer; }
a#logo-2-link span, span#logo-2-link-span { position:absolute; left:0; top:0; background:url(../images/logo_2.png) no-repeat left top; }

#header-shadow{width:993px; height:35px; background:url(../images/header_shadow.png) no-repeat; margin:0 auto;}
.ie6 #header-shadow{background:url(../images/header_shadow_ie6.png) no-repeat;}

#mainwrap {width:993px; margin:0 auto;}

#content-left {width:643px; float:left; z-index:9; position:relative;}
#content-right {width:333px; float:right; z-index:9;}
#content-left p {margin-bottom:15px;}

.icerik-box {margin-top:1px; margin-bottom:15px;}
.icerik-baslik {width:587px; height:94px; margin-left:3px;}
.icerik-bottom {width:547px; height:33px; background:url(../images/icerik_bottom.png) no-repeat; margin-left:42px;}
.ie6 .icerik-bottom {background:url(../images/icerik_bottom_ie6.png) no-repeat;}
.icerik-text {background-color:#edf5e6; width:507px; padding:0 20px; margin-left:42px; color:#002f5f; line-height:18px;}
.yesil-baslik {color:#5a6c2c; font-weight:bold;}
.icerik-text  ul {margin-left:40px;}
.icerik-text  ul li {list-style:disc outside !important;}

#right-box-1 {width:331px; margin-top:26px;}
#right-box-1-inner {width:331px; margin-top:0px;}
#right-box-1-baslik {width:331px; height:71px; background:url(../images/baslik_discoveryourpathtoyournewlife.png) no-repeat;}
.ie6 #right-box-1-baslik {background:url(../images/baslik_discoveryourpathtoyournewlife_ie6.png) no-repeat;}
.right-box-1-baslik-text {width:311px; background:url(../images/main_right_box_bg.png) repeat-y; padding:10px; text-align:center;}

.right-box-1-baslik-text h3 {font-size:16px; line-height:20px; font-weight:bold; color:#002f5e; }
.right-box-bottom {width:331px; height:33px; background:url(../images/right_box_bottom.png) no-repeat;}
.ie6 .right-box-bottom {background:url(../images/right_box_bottom_ie6.png) no-repeat;}

#calculator {width:331px; height:148px; background:url(../images/calculator_bg.png) no-repeat; margin-top:35px;}
.ie6 #calculator {background:url(../images/calculator_bg_ie6.png) no-repeat;}
.calculator-baslik {font-size:22px; color:#015d9f; font-style:italic; font-family:"Times New Roman", Times, serif; font-weight:bold; text-align:center; padding-top:20px;}
#calculator form.bmi-cal {}
.bmi-cal-holder {width:260px; margin:0 auto; margin-top:15px;}
#calculator form.bmi-cal input {width:73px; height:21px; background:#FFF; border:1px solid #a9afb7; margin-right:4px; font-size:11px; color:#666; padding-left:5px;}
#calculator form.bmi-cal input:last-child {margin-right:0px;}

#calculator form.bmi-cal input.bmi-result {width:121px; height:21px; background:#FFF; border:1px solid #a9afb7; margin-right:4px; font-size:11px; color:#666; padding-left:5px;}
.ie6 #calculator form.bmi-cal input.bmi-result {width:118px;}
#calculator form.bmi-cal input.bmi-btn {width:124px; height:23px !important; background:url(../images/bmi_btn.png) no-repeat; cursor:pointer; border:0px solid; float:left;}
#calculator form.bmi-cal input.bmi-btn:hover {width:124px; height:23px; background:url(../images/bmi_btn_hover.png) no-repeat; cursor:pointer;}



#register-btn{width:166px; height:50px; background:url(../images/btn_register.png) no-repeat; text-indent:-5000px; margin:0 auto; margin-top:20px;}
#register-btn ul{border: 0; margin: 0; padding: 0; list-style-type: none; text-align: center; clear:left;}
#register-btn ul li{display: block; float: left; text-align: center; padding: 0; margin: 0;}
#register-btn ul li a span{display:none;}
#register-btn ul li a.register-btn-box1{width:166px; height:50px; margin:0px; padding:0px; display:block;}
#register-btn ul li a.register-btn-box1:hover{height:50px; background: url(../images/btn_register.png) 0 -50px;}	


#register-btn-inner{width:166px; height:50px; background:url(../images/btn_register.jpg) no-repeat; text-indent:-5000px; margin:0 auto; margin-top:20px;}
#register-btn-inner a.register-btn-inner-box1{width:166px; height:50px; margin:0px; padding:0px; display:block;}
#register-btn-inner a.register-btn-inner-box1:hover{height:50px; background: url(../images/btn_register.jpg) 0 -50px;}


#our-doctors {margin-top:35px;}
#our-doctors-top {width:331px; height:33px; background:url(../images/right_box_top.png) no-repeat;}
#our-doctors-bottom {width:331px; height:33px; background:url(../images/right_box_bottom.png) no-repeat;}
.ie6 #our-doctors-top {background:url(../images/right_box_top_ie6.png) no-repeat;}
.ie6 #our-doctors-bottom {background:url(../images/right_box_bottom_ie6.png) no-repeat;}
#our-doctors-text {width:331px; background:url(../images/main_right_box_bg.png) repeat-y;}
#our-doctors-title {width:130px; height:30px; margin:0 auto; background:url(../images/our_doctors_baslik.png) no-repeat;}
#our-doctors-imgs {width:205px; height:104px; background:url(../images/our-doctors.png) no-repeat; margin:0 auto; margin-top:10px;}
#our-doctors-links {width:250px; margin:0 auto; text-align:center; margin-top:10px;}
#our-doctors-links a {text-decoration:none; color:#45501c; font-size:12px; font-weight:normal;}
#our-doctors-links a font.buyuk {text-decoration:none; font-size:12px !important; font-weight:bold;}
#our-doctors-links a:hover {color:#470dca;}


#footer {width:100%; height:202px; background:url(../images/footer_bg.png) repeat-x;}
#footer-wrap {width:993px; margin:0 auto;}
.footer-satir {width:740px; margin:0 auto; padding-top:28px; font-size:9px; color:#9eb8d4; text-align:center;}
.uzun {width:840px !important;}
#footer-satir-1-sol {width:191px; height:46px; float:left; background:url(../images/footer_logo.png) top center no-repeat;}
#footer-satir-1-sag {float:right; width:540px; text-align:center;}
#footer-satir-1-sag a {text-decoration:none; color:#9eb8d4; text-transform:uppercase; margin-right:20px; font-size:10px; line-height:36px;}
#footer-satir-1-sag a:hover {color:#d3fe67;}


#inner-content {width:540px; padding:15px 30px; background-color:#edf5e6; color: #051A3B;}
#inner-bottom {width:600px; height:24px; background:url(../images/inner_content_bottom.png) no-repeat;}
.ie6 #inner-bottom {background:url(../images/inner_content_bottom_ie6.png) no-repeat;}

#inner-content h2 { font-size:15px; font-weight:bold; color:#051a3b; margin-bottom:30px;}
#inner-content h3 { font-size:13px; font-weight:bold; color:#051a3b; margin-bottom:30px;}
#inner-content p { margin-bottom:15px;}
#inner-content a {color:#051a3b; text-decoration:underline;}
#inner-content a:hover {text-decoration:none;}

#inner-greenbox {width:322px; margin-top:30px; margin-bottom:30px;}
#inner-greenbox-top {width:322px; height:28px; background:url(../images/inner_right_greenbox_top.png) no-repeat;}
#inner-greenbox-bottom {width:322px; height:28px; background:url(../images/inner_right_greenbox_bottom.png) no-repeat;}
.ie6 #inner-greenbox-top {background:url(../images/inner_right_greenbox_top_ie6.png) no-repeat;}
.ie6 #inner-greenbox-bottom {background:url(../images/inner_right_greenbox_bottom_ie6.png) no-repeat;}

#inner-greenbox-text { background-color:#91a759; padding:0 15px 0 15px; width:292px;}
#inner-greenbox-header{ background:url(../images/erica_lost_title.png) no-repeat; width:158px; height:62px;}
#inner-greenbox-text-left {width:158px; float:left;}
#inner-greenbox-text-right {width:130px; float:left; height:280px; background:url(../images/erica_herself.png) no-repeat;}
#inner-greenbox-content {font-size:13px; font-weight:bold; color:#fff; line-height:17px; padding-top:35px;}


#stories-btn{width:162px; height:33px; background:url(../images/stories_btn.png) no-repeat; text-indent:-5000px; }
#stories-btn ul{border: 0; margin: 0; padding: 0; list-style-type: none; text-align: center; clear:left;}
#stories-btn ul li{display: block; float: left; text-align: center; padding: 0; margin: 0;}
#stories-btn ul li a span{display:none;}
#stories-btn ul li a.stories-btn-box1{width:162px; height:33px; margin:0px; padding:0px; display:block;}
#stories-btn ul li a.stories-btn-box1:hover{height:33px; background: url(../images/stories_btn.png) 0 -33px;}



#kiloveren {width:693px; position:relative; left:282px; bottom:230px; height: 215px; z-index:0;}
.ie6 #kiloveren {margin-top:-200px; left:282px; bottom:40px;} 

#mainmenu {width:612px; height:35px; float:right; margin-top:28px;}
#mainnav {width:612px; margin:0;}

ul#mainnav-jd{border:0 none; width:612px; height:35px; float:left; clear:both;  }
ul#mainnav-jd li{display:block; float:left; padding:0;}
ul#mainnav-jd li li { float:none; }
ul#mainnav-jd li a { margin:0; color:#133e62; text-decoration:none; }
ul#mainnav-jd li a:hover { color:#fefb05; }
ul#mainnav-jd li li a { margin:0; }

ul#mainnav-jd li a, ul#mainnav-jd li a span {display:block; position:relative; height:35px; overflow:hidden; }
ul#mainnav-jd li a span {position:absolute; left:0; top:0; cursor:pointer; background-image:url(../images/mainmenu_btns.png); background-repeat:no-repeat; }
ul#mainnav-jd li li a { height:auto; width:auto; }

a#mainnav-jd-1, a#mainnav-jd-1 span, span.mainnav-jd-1-span {width:67px;}
a#mainnav-jd-1 span, span.mainnav-jd-1-span {background-position:0 0px;}
a#mainnav-jd-1:hover span, span.mainnav-jd-1-span_oo, .jdm_active a#mainnav-jd-1 span, .jdm_active span.mainnav-jd-1-span {background-position:0 -35px;}

a#mainnav-jd-2, a#mainnav-jd-2 span, span.mainnav-jd-2-span {width:86px; }
a#mainnav-jd-2 span, span.mainnav-jd-2-span {background-position:-67px 0px;}
a#mainnav-jd-2:hover span, span.mainnav-jd-2-span_oo, .jdm_active a#mainnav-jd-2 span, .jdm_active span.mainnav-jd-2-span {background-position:-67px -35px;}

a#mainnav-jd-3, a#mainnav-jd-3 span, span.mainnav-jd-3-span {width:90px; }
a#mainnav-jd-3 span, span.mainnav-jd-3-span {background-position:-153px 0px;}
a#mainnav-jd-3:hover span, span.mainnav-jd-3-span_oo, .jdm_active a#mainnav-jd-3 span, .jdm_active span.mainnav-jd-3-span {background-position:-153px -35px;}

a#mainnav-jd-4, a#mainnav-jd-4 span, span.mainnav-jd-4-span {width:125px; }
a#mainnav-jd-4 span, span.mainnav-jd-4-span {background-position:-243px 0px;}
a#mainnav-jd-4:hover span, span.mainnav-jd-4-span_oo, .jdm_active a#mainnav-jd-4 span, .jdm_active span.mainnav-jd-4-span {background-position:-243px -35px;}

a#mainnav-jd-5, a#mainnav-jd-5 span, span.mainnav-jd-5-span {width:107px; }
a#mainnav-jd-5 span, span.mainnav-jd-5-span {background-position:-368px 0px;}
a#mainnav-jd-5:hover span, span.mainnav-jd-5-span_oo, .jdm_active a#mainnav-jd-5 span, .jdm_active span.mainnav-jd-5-span {background-position:-368px -35px;}

a#mainnav-jd-6, a#mainnav-jd-6 span, span.mainnav-jd-6-span {width:137px; }
a#mainnav-jd-6 span, span.mainnav-jd-6-span {background-position:-475px 0px;}
a#mainnav-jd-6:hover span, span.mainnav-jd-6-span_oo, .jdm_active a#mainnav-jd-6 span, .jdm_active span.mainnav-jd-6-span {background-position:-475px -35px;}

/**********************************************************
/** JDMENU
/**********************************************************/

ul.jd_menu li, ul.jd_menu_vertical li { display:block; margin:0; padding:0; }
ul.jd_menu, ul.jd_menu_vertical { margin:0; padding:0; list-style-type: none; }
ul.jd_menu li {float:left;}
ul.jd_menu_vertical li {float:none;}

/* -- Sub-Menus -- */
ul.jd_menu ul, ul.jd_menu_vertical ul { position:absolute; display:none; list-style-type:none; margin:0; padding:0; z-index:10000; }
ul.jd_menu ul li, ul.jd_menu_vertical ul li { float:none; }

ul.jd_menu ul, ul.jd_menu_vertical ul { border-right:0; border-left:0;}
ul.jd_menu_vertical { height:auto; }
ul.jd_menu ul { height:auto; }

ul.jd_menu li { font-family:sans-serif; margin:0; padding:0; cursor:pointer; white-space:nowrap; }
ul.jd_menu li ul {width:auto; background-color:#fff; border:3px solid #fff;}
ul.jd_menu li li { width:auto; padding:0; margin:0; border-bottom:0px solid #fff; line-height:14px; font-size:13px; height:auto; }
* html ul.jd_menu li { font-size:1px !important; line-height:1px !important; height:1px !important; }
* html ul.jd_menu li li { line-height:18px !important; font-size:13px !important; height:auto !important; padding:0; margin:0; }


ul.jd_menu li a { color:#25468a !important; text-decoration:none; }
ul.jd_menu li li a { display:block; background-color:#fff; color:#ffffff; padding:8px 5px; margin:0; font-weight:bold; }
ul.jd_menu li li a:hover { color:#000 !important; }

ul.jd_menu ul li.jdm_hover, ul.jd_menu ul li.jdm_active { background-color:#fff; color:#fff; }
ul.jd_menu ul li.jdm_hover a, ul.jd_menu ul li.jdm_active a { background-color:#fff; color:#ffffff; }


/**********************************************************************************/

#firstDiv {background-image:url(../images/test1.png); width:423px; height:340px; padding:90px 20px 0 195px; margin-top: 10px;}
#secondDiv {background-image:url(../images/test2.png); width:326px; height:490px; padding:90px 20px 0 292px; margin-top: 25px;}
#thirdDiv {background-image:url(../images/test3.png); width:386px; height:488px; padding:90px 20px 0 232px; margin-top: 25px;}
div#thirdDiv ul {margin:0 0 0 1em !important;}
div#thirdDiv ul li {list-style: disc outside !important;}
#thirdDiv a {color:#002F5E; text-decoration:none;}


.arik_cynthia {background-image:url(../images/testimonials/arik_cynthia.jpg); width:540px; height:772px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.eileen {background-image:url(../images/testimonials/eileen.jpg); width:540px; height:776px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.erica {background-image:url(../images/testimonials/erica.jpg); width:540px; height:772px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.kathy {background-image:url(../images/testimonials/kathy.jpg); width:540px; height:772px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.laurie {background-image:url(../images/testimonials/laurie.jpg); width:540px; height:851px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.mike {background-image:url(../images/testimonials/mike.jpg); width:540px; height:772px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.palma {background-image:url(../images/testimonials/palma.jpg); width:540px; height:1040px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}


.joann {background-image:url(../images/testimonials/joann.jpg); width:540px; height:739px; background-repeat:no-repeat; position: relative; margin-bottom: 10px;}
.mary {background-image:url(../images/testimonials/mary.jpg); width:540px; height:835px; background-repeat:no-repeat; position: relative; margin-bottom: 0;}
.noreen {background-image:url(../images/testimonials/noreen.jpg); width:540px; height:772px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.beverly {background-image:url(../images/testimonials/beverly.jpg); width:540px; height:679px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}


.testimonialsHr {background-image:url(../images/testimonials/testimonialsHr.jpg); width:540px; height:55px; margin-bottom: 25px;}
p.greenTitle  {color:#25a347 !important; font-weight: bold; font-size: 15px; line-height:22px;}


div#inner-content blockquote,div#inner-content ul,div#inner-content ol,div#inner-content dl {margin:1em;}
div#inner-content ol,div#inner-content ul,div#inner-content dl {margin-left:2em;}
div#inner-content ul li {list-style: disc outside !important;}
div#inner-content ol li {list-style: decimal outside !important;}
div#inner-content li {margin:0.5em 0; }
div#inner-content dl dd {margin-left:1em;}

#inner-content h4 {background-color:#0047ae; border:1px solid #aecaf1; color:#ffffff; padding:5px 10px 5px 10px; margin-bottom: 8px; font-family: Verdana,Helvetica,sans-serif; font-size: 13px; letter-spacing: 0;}

.yesil-baslik {color: #738A22; font-family: Arial,Helvetica,sans-serif; font-size: 15px; font-weight: bold; line-height: 18px;}
div.main-header {text-align: center; width: 490px;}
.secondHeader {background-color: #0E324E; color: #FFFFFF; display: inline-block; font-family: Arial,Helvetica,sans-serif; font-size: 18px; font-weight: bold; height: auto; line-height: 22px; margin-bottom: 15px; padding: 5px 20px;}/****************************************************************************************************************************
 * Reset css
****************************************************************************************************************************/
html, body{height:100%; font-size:100.01%;}
body{font-size:100.01%;}
body, h1, h2, h3, h4, h5, h6, p, ol, ul, br, hr, form, input, table, tr, td{margin:0px; padding:0px;}
a, input{outline:none;}
ul li {list-style:none !important;}
img {border:0px solid !important;}
/****************************************************************************************************************************
 * new body
****************************************************************************************************************************/

.clear {width:0px; height:0px; margin:0px; padding:0px; line-height:0px; font-size:0px; clear:both;}

body {margin:0; font-size:13px; line-height:21px; color:#002f5e; font-family:Verdana,Helvetica,sans-serif; background:url(../images/mainbg.png) top center;}

#header {width:100%; height:510px; background:url(../images/header_bg.png) repeat-x;}
#header-inner {width:100%; height:295px; background:url(../images/header_bg.png) repeat-x;}
#headerwrap {width:993px; margin:0 auto;}
#header-left {width:207px; height:480px; background:url(../images/header_greenbox.jpg); float:left; padding-left:38px;}
#header-left-inner {width:207px; height:261px; background:url(../images/header_greenbox.jpg); float:left; padding-left:38px;}
#header-right {width:748px; height:480px; float:left;}
#header-right-inner {width:748px; height:261px; float:left;}

#logo-1 { width:207px; height:76px; background:url(../images/logo_1.png) no-repeat;}
a#logo-1-link { display:block; position:relative; color:#000; text-decoration:none;  }
a#logo-1-link, a#logo-1-link span, span#logo-1-link-span { width:207px; height:76px; display:block; overflow:hidden; margin:0; padding:0; cursor:pointer; }
a#logo-1-link span, span#logo-1-link-span { position:absolute; left:0; top:0; background:url(../images/logo_1.png) no-repeat left top; }

#fairfieldlogo-btn{width:171px; height:79px; background:url(../images/fairfield_logo.png) no-repeat; text-indent:-5000px; margin-top:25px;}
#fairfieldlogo-btn ul{border: 0; margin: 0; padding: 0; list-style-type: none; text-align: center; clear:left;}
#fairfieldlogo-btn ul li{display: block; float: left; text-align: center; padding: 0; margin: 0;}
#fairfieldlogo-btn ul li a span{display:none;}
#fairfieldlogo-btn ul li a.fairfieldlogo-box{width:171px; height:79px; margin:0px; padding:0px; display:block;}

#connecticut_premier {width:173px; height:46px; background:url(../images/connecticut_premier_bariatric.png) no-repeat; margin-top:35px;}

#headermag-btn{width:117px; height:153px; background:url(../images/header_magazine.png) no-repeat; text-indent:-5000px; margin-top:15px; margin-left: 21px;}
#headermag-btn ul{border: 0; margin: 0; padding: 0; list-style-type: none; text-align: center; clear:left;}
#headermag-btn ul li{display: block; float: left; text-align: center; padding: 0; margin: 0;}
#headermag-btn ul li a span{display:none;}
#headermag-btn ul li a.headermag-box{width:117px; height:153px; margin:0px; padding:0px; display:block;}

#greenbox-phone {width:180px; margin-left:10px; margin-top:10px; font:28px "Times New Roman", Times, serif; color:#052448; font-style:italic; font-weight:bold;}

#logo-2 { width:87px; height:71px; float:left; background:url(../images/logo_2.png) no-repeat;}
a#logo-2-link { display:block; position:relative; color:#000; text-decoration:none;  }
a#logo-2-link, a#logo-2-link span, span#logo-2-link-span { width:87px; height:71px; display:block; overflow:hidden; margin:0; padding:0; cursor:pointer; }
a#logo-2-link span, span#logo-2-link-span { position:absolute; left:0; top:0; background:url(../images/logo_2.png) no-repeat left top; }

#header-shadow{width:993px; height:35px; background:url(../images/header_shadow.png) no-repeat; margin:0 auto;}
.ie6 #header-shadow{background:url(../images/header_shadow_ie6.png) no-repeat;}

#mainwrap {width:993px; margin:0 auto;}

#content-left {width:643px; float:left; z-index:9; position:relative;}
#content-right {width:333px; float:right; z-index:9;}
#content-left p {margin-bottom:15px;}

.icerik-box {margin-top:1px; margin-bottom:15px;}
.icerik-baslik {width:587px; height:94px; margin-left:3px;}
.icerik-bottom {width:547px; height:33px; background:url(../images/icerik_bottom.png) no-repeat; margin-left:42px;}
.ie6 .icerik-bottom {background:url(../images/icerik_bottom_ie6.png) no-repeat;}
.icerik-text {background-color:#edf5e6; width:507px; padding:0 20px; margin-left:42px; color:#002f5f; line-height:18px;}
.yesil-baslik {color:#5a6c2c; font-weight:bold;}
.icerik-text  ul {margin-left:40px;}
.icerik-text  ul li {list-style:disc outside !important;}

#right-box-1 {width:331px; margin-top:26px;}
#right-box-1-inner {width:331px; margin-top:0px;}
#right-box-1-baslik {width:331px; height:71px; background:url(../images/baslik_discoveryourpathtoyournewlife.png) no-repeat;}
.ie6 #right-box-1-baslik {background:url(../images/baslik_discoveryourpathtoyournewlife_ie6.png) no-repeat;}
.right-box-1-baslik-text {width:311px; background:url(../images/main_right_box_bg.png) repeat-y; padding:10px; text-align:center;}

.right-box-1-baslik-text h3 {font-size:16px; line-height:20px; font-weight:bold; color:#002f5e; }
.right-box-bottom {width:331px; height:33px; background:url(../images/right_box_bottom.png) no-repeat;}
.ie6 .right-box-bottom {background:url(../images/right_box_bottom_ie6.png) no-repeat;}

#calculator {width:331px; height:148px; background:url(../images/calculator_bg.png) no-repeat; margin-top:35px;}
.ie6 #calculator {background:url(../images/calculator_bg_ie6.png) no-repeat;}
.calculator-baslik {font-size:22px; color:#015d9f; font-style:italic; font-family:"Times New Roman", Times, serif; font-weight:bold; text-align:center; padding-top:20px;}
#calculator form.bmi-cal {}
.bmi-cal-holder {width:260px; margin:0 auto; margin-top:15px;}
#calculator form.bmi-cal input {width:73px; height:21px; background:#FFF; border:1px solid #a9afb7; margin-right:4px; font-size:11px; color:#666; padding-left:5px;}
#calculator form.bmi-cal input:last-child {margin-right:0px;}

#calculator form.bmi-cal input.bmi-result {width:121px; height:21px; background:#FFF; border:1px solid #a9afb7; margin-right:4px; font-size:11px; color:#666; padding-left:5px;}
.ie6 #calculator form.bmi-cal input.bmi-result {width:118px;}
#calculator form.bmi-cal input.bmi-btn {width:124px; height:23px !important; background:url(../images/bmi_btn.png) no-repeat; cursor:pointer; border:0px solid; float:left;}
#calculator form.bmi-cal input.bmi-btn:hover {width:124px; height:23px; background:url(../images/bmi_btn_hover.png) no-repeat; cursor:pointer;}



#register-btn{width:166px; height:50px; background:url(../images/btn_register.png) no-repeat; text-indent:-5000px; margin:0 auto; margin-top:20px;}
#register-btn ul{border: 0; margin: 0; padding: 0; list-style-type: none; text-align: center; clear:left;}
#register-btn ul li{display: block; float: left; text-align: center; padding: 0; margin: 0;}
#register-btn ul li a span{display:none;}
#register-btn ul li a.register-btn-box1{width:166px; height:50px; margin:0px; padding:0px; display:block;}
#register-btn ul li a.register-btn-box1:hover{height:50px; background: url(../images/btn_register.png) 0 -50px;}	


#register-btn-inner{width:166px; height:50px; background:url(../images/btn_register.jpg) no-repeat; text-indent:-5000px; margin:0 auto; margin-top:20px;}
#register-btn-inner a.register-btn-inner-box1{width:166px; height:50px; margin:0px; padding:0px; display:block;}
#register-btn-inner a.register-btn-inner-box1:hover{height:50px; background: url(../images/btn_register.jpg) 0 -50px;}


#our-doctors {margin-top:35px;}
#our-doctors-top {width:331px; height:33px; background:url(../images/right_box_top.png) no-repeat;}
#our-doctors-bottom {width:331px; height:33px; background:url(../images/right_box_bottom.png) no-repeat;}
.ie6 #our-doctors-top {background:url(../images/right_box_top_ie6.png) no-repeat;}
.ie6 #our-doctors-bottom {background:url(../images/right_box_bottom_ie6.png) no-repeat;}
#our-doctors-text {width:331px; background:url(../images/main_right_box_bg.png) repeat-y;}
#our-doctors-title {width:130px; height:30px; margin:0 auto; background:url(../images/our_doctors_baslik.png) no-repeat;}
#our-doctors-imgs {width:205px; height:104px; background:url(../images/our-doctors.png) no-repeat; margin:0 auto; margin-top:10px;}
#our-doctors-links {width:250px; margin:0 auto; text-align:center; margin-top:10px;}
#our-doctors-links a {text-decoration:none; color:#45501c; font-size:12px; font-weight:normal;}
#our-doctors-links a font.buyuk {text-decoration:none; font-size:12px !important; font-weight:bold;}
#our-doctors-links a:hover {color:#470dca;}


#footer {width:100%; height:202px; background:url(../images/footer_bg.png) repeat-x;}
#footer-wrap {width:993px; margin:0 auto;}
.footer-satir {width:740px; margin:0 auto; padding-top:28px; font-size:9px; color:#9eb8d4; text-align:center;}
.uzun {width:840px !important;}
#footer-satir-1-sol {width:191px; height:46px; float:left; background:url(../images/footer_logo.png) top center no-repeat;}
#footer-satir-1-sag {float:right; width:540px; text-align:center;}
#footer-satir-1-sag a {text-decoration:none; color:#9eb8d4; text-transform:uppercase; margin-right:20px; font-size:10px; line-height:36px;}
#footer-satir-1-sag a:hover {color:#d3fe67;}


#inner-content {width:540px; padding:15px 30px; background-color:#edf5e6; color: #051A3B;}
#inner-bottom {width:600px; height:24px; background:url(../images/inner_content_bottom.png) no-repeat;}
.ie6 #inner-bottom {background:url(../images/inner_content_bottom_ie6.png) no-repeat;}

#inner-content h2 { font-size:15px; font-weight:bold; color:#051a3b; margin-bottom:30px;}
#inner-content h3 { font-size:13px; font-weight:bold; color:#051a3b; margin-bottom:30px;}
#inner-content p { margin-bottom:15px;}
#inner-content a {color:#051a3b; text-decoration:underline;}
#inner-content a:hover {text-decoration:none;}

#inner-greenbox {width:322px; margin-top:30px; margin-bottom:30px;}
#inner-greenbox-top {width:322px; height:28px; background:url(../images/inner_right_greenbox_top.png) no-repeat;}
#inner-greenbox-bottom {width:322px; height:28px; background:url(../images/inner_right_greenbox_bottom.png) no-repeat;}
.ie6 #inner-greenbox-top {background:url(../images/inner_right_greenbox_top_ie6.png) no-repeat;}
.ie6 #inner-greenbox-bottom {background:url(../images/inner_right_greenbox_bottom_ie6.png) no-repeat;}

#inner-greenbox-text { background-color:#91a759; padding:0 15px 0 15px; width:292px;}
#inner-greenbox-header{ background:url(../images/erica_lost_title.png) no-repeat; width:158px; height:62px;}
#inner-greenbox-text-left {width:158px; float:left;}
#inner-greenbox-text-right {width:130px; float:left; height:280px; background:url(../images/erica_herself.png) no-repeat;}
#inner-greenbox-content {font-size:13px; font-weight:bold; color:#fff; line-height:17px; padding-top:35px;}


#stories-btn{width:162px; height:33px; background:url(../images/stories_btn.png) no-repeat; text-indent:-5000px; }
#stories-btn ul{border: 0; margin: 0; padding: 0; list-style-type: none; text-align: center; clear:left;}
#stories-btn ul li{display: block; float: left; text-align: center; padding: 0; margin: 0;}
#stories-btn ul li a span{display:none;}
#stories-btn ul li a.stories-btn-box1{width:162px; height:33px; margin:0px; padding:0px; display:block;}
#stories-btn ul li a.stories-btn-box1:hover{height:33px; background: url(../images/stories_btn.png) 0 -33px;}



#kiloveren {width:693px; position:relative; left:282px; bottom:230px; height: 215px; z-index:0;}
.ie6 #kiloveren {margin-top:-200px; left:282px; bottom:40px;} 

#mainmenu {width:612px; height:35px; float:right; margin-top:28px;}
#mainnav {width:612px; margin:0;}

ul#mainnav-jd{border:0 none; width:612px; height:35px; float:left; clear:both;  }
ul#mainnav-jd li{display:block; float:left; padding:0;}
ul#mainnav-jd li li { float:none; }
ul#mainnav-jd li a { margin:0; color:#133e62; text-decoration:none; }
ul#mainnav-jd li a:hover { color:#fefb05; }
ul#mainnav-jd li li a { margin:0; }

ul#mainnav-jd li a, ul#mainnav-jd li a span {display:block; position:relative; height:35px; overflow:hidden; }
ul#mainnav-jd li a span {position:absolute; left:0; top:0; cursor:pointer; background-image:url(../images/mainmenu_btns.png); background-repeat:no-repeat; }
ul#mainnav-jd li li a { height:auto; width:auto; }

a#mainnav-jd-1, a#mainnav-jd-1 span, span.mainnav-jd-1-span {width:67px;}
a#mainnav-jd-1 span, span.mainnav-jd-1-span {background-position:0 0px;}
a#mainnav-jd-1:hover span, span.mainnav-jd-1-span_oo, .jdm_active a#mainnav-jd-1 span, .jdm_active span.mainnav-jd-1-span {background-position:0 -35px;}

a#mainnav-jd-2, a#mainnav-jd-2 span, span.mainnav-jd-2-span {width:86px; }
a#mainnav-jd-2 span, span.mainnav-jd-2-span {background-position:-67px 0px;}
a#mainnav-jd-2:hover span, span.mainnav-jd-2-span_oo, .jdm_active a#mainnav-jd-2 span, .jdm_active span.mainnav-jd-2-span {background-position:-67px -35px;}

a#mainnav-jd-3, a#mainnav-jd-3 span, span.mainnav-jd-3-span {width:90px; }
a#mainnav-jd-3 span, span.mainnav-jd-3-span {background-position:-153px 0px;}
a#mainnav-jd-3:hover span, span.mainnav-jd-3-span_oo, .jdm_active a#mainnav-jd-3 span, .jdm_active span.mainnav-jd-3-span {background-position:-153px -35px;}

a#mainnav-jd-4, a#mainnav-jd-4 span, span.mainnav-jd-4-span {width:125px; }
a#mainnav-jd-4 span, span.mainnav-jd-4-span {background-position:-243px 0px;}
a#mainnav-jd-4:hover span, span.mainnav-jd-4-span_oo, .jdm_active a#mainnav-jd-4 span, .jdm_active span.mainnav-jd-4-span {background-position:-243px -35px;}

a#mainnav-jd-5, a#mainnav-jd-5 span, span.mainnav-jd-5-span {width:107px; }
a#mainnav-jd-5 span, span.mainnav-jd-5-span {background-position:-368px 0px;}
a#mainnav-jd-5:hover span, span.mainnav-jd-5-span_oo, .jdm_active a#mainnav-jd-5 span, .jdm_active span.mainnav-jd-5-span {background-position:-368px -35px;}

a#mainnav-jd-6, a#mainnav-jd-6 span, span.mainnav-jd-6-span {width:137px; }
a#mainnav-jd-6 span, span.mainnav-jd-6-span {background-position:-475px 0px;}
a#mainnav-jd-6:hover span, span.mainnav-jd-6-span_oo, .jdm_active a#mainnav-jd-6 span, .jdm_active span.mainnav-jd-6-span {background-position:-475px -35px;}

/**********************************************************
/** JDMENU
/**********************************************************/

ul.jd_menu li, ul.jd_menu_vertical li { display:block; margin:0; padding:0; }
ul.jd_menu, ul.jd_menu_vertical { margin:0; padding:0; list-style-type: none; }
ul.jd_menu li {float:left;}
ul.jd_menu_vertical li {float:none;}

/* -- Sub-Menus -- */
ul.jd_menu ul, ul.jd_menu_vertical ul { position:absolute; display:none; list-style-type:none; margin:0; padding:0; z-index:10000; }
ul.jd_menu ul li, ul.jd_menu_vertical ul li { float:none; }

ul.jd_menu ul, ul.jd_menu_vertical ul { border-right:0; border-left:0;}
ul.jd_menu_vertical { height:auto; }
ul.jd_menu ul { height:auto; }

ul.jd_menu li { font-family:sans-serif; margin:0; padding:0; cursor:pointer; white-space:nowrap; }
ul.jd_menu li ul {width:auto; background-color:#fff; border:3px solid #fff;}
ul.jd_menu li li { width:auto; padding:0; margin:0; border-bottom:0px solid #fff; line-height:14px; font-size:13px; height:auto; }
* html ul.jd_menu li { font-size:1px !important; line-height:1px !important; height:1px !important; }
* html ul.jd_menu li li { line-height:18px !important; font-size:13px !important; height:auto !important; padding:0; margin:0; }


ul.jd_menu li a { color:#25468a !important; text-decoration:none; }
ul.jd_menu li li a { display:block; background-color:#fff; color:#ffffff; padding:8px 5px; margin:0; font-weight:bold; }
ul.jd_menu li li a:hover { color:#000 !important; }

ul.jd_menu ul li.jdm_hover, ul.jd_menu ul li.jdm_active { background-color:#fff; color:#fff; }
ul.jd_menu ul li.jdm_hover a, ul.jd_menu ul li.jdm_active a { background-color:#fff; color:#ffffff; }


/**********************************************************************************/

#firstDiv {background-image:url(../images/test1.png); width:423px; height:340px; padding:90px 20px 0 195px; margin-top: 10px;}
#secondDiv {background-image:url(../images/test2.png); width:326px; height:490px; padding:90px 20px 0 292px; margin-top: 25px;}
#thirdDiv {background-image:url(../images/test3.png); width:386px; height:488px; padding:90px 20px 0 232px; margin-top: 25px;}
div#thirdDiv ul {margin:0 0 0 1em !important;}
div#thirdDiv ul li {list-style: disc outside !important;}


.arik_cynthia {background-image:url(../images/testimonials/arik_cynthia.jpg); width:540px; height:772px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.eileen {background-image:url(../images/testimonials/eileen.jpg); width:540px; height:776px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.erica {background-image:url(../images/testimonials/erica.jpg); width:540px; height:772px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.kathy {background-image:url(../images/testimonials/kathy.jpg); width:540px; height:772px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.laurie {background-image:url(../images/testimonials/laurie.jpg); width:540px; height:851px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.mike {background-image:url(../images/testimonials/mike.jpg); width:540px; height:772px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.palma {background-image:url(../images/testimonials/palma.jpg); width:540px; height:1040px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}


.joann {background-image:url(../images/testimonials/joann.jpg); width:540px; height:739px; background-repeat:no-repeat; position: relative; margin-bottom: 10px;}
.mary {background-image:url(../images/testimonials/mary.jpg); width:540px; height:835px; background-repeat:no-repeat; position: relative; margin-bottom: 0;}
.noreen {background-image:url(../images/testimonials/noreen.jpg); width:540px; height:772px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}
.beverly {background-image:url(../images/testimonials/beverly.jpg); width:540px; height:679px; background-repeat:no-repeat; position: relative; margin-bottom: 25px;}


.testimonialsHr {background-image:url(../images/testimonials/testimonialsHr.jpg); width:540px; height:55px; margin-bottom: 25px;}
p.greenTitle  {color:#25a347 !important; font-weight: bold; font-size: 15px; line-height:22px;}


div#inner-content blockquote,div#inner-content ul,div#inner-content ol,div#inner-content dl {margin:1em;}
div#inner-content ol,div#inner-content ul,div#inner-content dl {margin-left:2em;}
div#inner-content ul li {list-style: disc outside !important;}
div#inner-content ol li {list-style: decimal outside !important;}
div#inner-content li {margin:0.5em 0; }
div#inner-content dl dd {margin-left:1em;}

#inner-content h4 {background-color:#0047ae; border:1px solid #aecaf1; color:#ffffff; padding:5px 10px 5px 10px; margin-bottom: 8px; font-family: Verdana,Helvetica,sans-serif; font-size: 13px; letter-spacing: 0;}

.yesil-baslik {color: #738A22; font-family: Arial,Helvetica,sans-serif; font-size: 15px; font-weight: bold; line-height: 18px;}
div.main-header {text-align: center; width: 490px;}
.secondHeader {background-color: #0E324E; color: #FFFFFF; display: inline-block; font-family: Arial,Helvetica,sans-serif; font-size: 18px; font-weight: bold; height: auto; line-height: 22px; margin-bottom: 15px; padding: 5px 20px;}

.flash {background-image:url(../images/flash.jpg); width:747px; height:409px;}

.unselectable {
    -webkit-user-select: none; /* Safari, Chrome */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    user-select: none; /* CSS3 */
}

#displaybox {position:relative;width:472px; padding:50px 0px 50px 46px; background-color:#DAE7F2; border:1px solid #8EBDEC; z-index:9999;}
#displaybox p{ font-size:13pt; font-weight:bold; line-height:22px; color:#4C2237; text-align:left;}
.displayboxclose {-moz-user-select:none;border:0 none;cursor:pointer;height:12px;left:492px;margin:0;padding:0 5px 7px 7px;position:absolute;top:6px;width:12px;z-index:10000;}

.endtheweightBtn {display:block; background-image:url(../images/endtheweightBtn.png); width:320px; height:0px; padding:106px 0 0 0; overflow:hidden; background-repeat:no-repeat; margin:30px auto;}
.endtheweightBtn:hover {background-position:0 -106px;}

.antirefluxBtn {display:block; background-image:url(../images/antirefluxBtn.png); width:320px; height:0px; padding:106px 0 0 0; overflow:hidden; background-repeat:no-repeat; margin:0 auto;}
.antirefluxBtn:hover {background-position:0 -106px;}